Opened 5 years ago

Closed 4 years ago

#61 closed Aufgabe (fixed)

Alte SSI-Befehle funktionieren nicht mehr

Reported by: sven Owned by:
Priority: major Milestone: Alvotech: vServer zu KVM-Migration fertig
Component: t29-Server Severity: unbekannt
Keywords: Cc:

Description

Vintage-Archiv: Fehler zb auf

usw. - hier gibt es SSI-Fehler, die mal untersucht werden müssen.

Change History (2)

comment:1 Changed 4 years ago by sven

  • Milestone set to Alvotech: vServer zu KVM-Migration fertig

Sammeln von Tickets.

comment:2 Changed 4 years ago by sven

  • Resolution set to fixed
  • Status changed from new to closed

Ist gelöst: Der SSI-Syntax wurde seit Apache 2.3.13 umgestellt, siehe http://httpd.apache.org/docs/current/mod/mod_include.html#ssilegacyexprparser. Die Vintage-Webseiten haben jetzt alle den alten SSI-Syntax wiederbekommen, sodass einige Seiten wieder funktionieren sollten.

Note: See TracTickets for help on using tickets.
© 2008 - 2013 technikum29 • Sven Köppel • Some rights reserved
Powered by Trac
Expect where otherwise noted, content on this site is licensed under a Creative Commons 3.0 License